contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0217304.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/719e-qr37
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/217304
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/217304
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0158/0217304/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0217304/
identification:
  abstract:
    en: This dataset includes discrete, profile measurements of Dissolved inorganic
      carbon (DIC), total alkalinity, stable oxygen isotope (O-18), temperature, salinity,
      dissolved oxygen, associated CTD data (from the CTD/Rosette system) and other
      parameters, measured during the Canadian Coast Guard Ship Amundsen ArcticNet
      cruise (EXPOCODE 18DL20160603, Leg 1 and Leg 2) in the Eastern Canadian Arctic,
      Baffin Bay, Nares Strait, Lancaster Sound, Barrow Strait and Coronation Gulf
      from 2016-06-03 to 2016-08-23. Station names beginning with "Z" are locations
      sampled by zodiac (small-ship) away from the larger research vessel, using a
      single niskin bottle to directly sample surface waters.
    fr: This dataset includes discrete, profile measurements of Dissolved inorganic
      carbon (DIC), total alkalinity, stable oxygen isotope (O-18), temperature, salinity,
      dissolved oxygen, associated CTD data (from the CTD/Rosette system) and other
      parameters, measured during the Canadian Coast Guard Ship Amundsen ArcticNet
      cruise (EXPOCODE 18DL20160603, Leg 1 and Leg 2) in the Eastern Canadian Arctic,
      Baffin Bay, Nares Strait, Lancaster Sound, Barrow Strait and Coronation Gulf
      from 2016-06-03 to 2016-08-23. Station names beginning with "Z" are locations
      sampled by zodiac (small-ship) away from the larger research vessel, using a
      single niskin bottle to directly sample surface waters. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0217304', 18DL20160603, ALKALI, 'AN1601, AN1602 (Leg 1 and Leg 2)', 'Amundsen
          (call sign: CGDT, ICES code: 18DL, 2003-)', ArcticNet, Baffin Bay, Barrow
          Strait, 'CA/DFO/PR/SB/IOS > Institute of Ocean Sciences, Science Branch,
          Pacific Region, Fisheries and Oceans, Canada', CCGS Amundsen, CO2 ANALYZERS
          > CO2 ANALYZERS, CTD, 'CTD > Conductivity, Temperature, Depth', CTDPRS,
        CTDSAL, CTDTMP, Canadian Archipelago, Coronation Gulf, DELO18, DISSOLVED INORGANIC
          CARBON (DIC), DISSOLVED OXYGEN, Department of Fisheries and Oceans Canada;
          Institute of Ocean Sciences - Victoria, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > INORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH
          SCIENCE > OCEANS > OCEAN OPTICS > FLUORESCENCE, East Coast - US/Canada,
        FLUOR, FLUORESCENCE, Lancaster Sound, McGill University, NISKIN BOTTLES, Nares
          Strait, Niskin bottle, OCEAN > ARCTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN, OXYGEN, OXYGEN ISOTOPES - OXYGEN-18, Ocean Carbon and Acidification
          Data System (OCADS) Project, Profile, SALNTY, Ships, TCARBN, TRANS, The
          University of British Columbia, University of Calgary, University of Manitoba,
        chemical, discrete sample, profile, titrator]
      fr: [0217304 (FR), 18DL20160603 (FR), ALKALI (FR), 'AN1601, AN1602 (Leg 1 and
          Leg 2) (FR)', 'Amundsen (call sign: CGDT, ICES code: 18DL, 2003-) (FR)',
        ArcticNet (FR), Baffin Bay (FR), Barrow Strait (FR), 'CA/DFO/PR/SB/IOS > Institute
          of Ocean Sciences, Science Branch, Pacific Region, Fisheries and Oceans,
          Canada (FR)', CCGS Amundsen (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), CTD
          (FR), 'CTD > Conductivity, Temperature, Depth (FR)', CTDPRS (FR), CTDSAL
          (FR), CTDTMP (FR), Canadian Archipelago (FR), Coronation Gulf (FR), DELO18
          (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), DISSOLVED OXYGEN (FR), Department
          of Fisheries and Oceans Canada; Institute of Ocean Sciences - Victoria (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN
          OPTICS > FLUORESCENCE (FR), East Coast - US/Canada (FR), FLUOR (FR), FLUORESCENCE
          (FR), Lancaster Sound (FR), McGill University (FR), NISKIN BOTTLES (FR),
        Nares Strait (FR), Niskin bottle (FR), OCEAN > ARCTIC OCEAN (FR), OCEAN >
          ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OXYGEN (FR), OXYGEN ISOTOPES
          - OXYGEN-18 (FR), Ocean Carbon and Acidification Data System (OCADS) Project
          (FR), Profile (FR), SALNTY (FR), Ships (FR), TCARBN (FR), TRANS (FR), The
          University of British Columbia (FR), University of Calgary (FR), University
          of Manitoba (FR), chemical (FR), discrete sample (FR), profile (FR), titrator
          (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE >
          OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS >
          SALINITY/DENSITY > SALINITY, SALINITY, The Global Ocean Ship-based Hydrographic
          Investigations Program (GO-SHIP), WATER TEMPERATURE, carbon dioxide (CO2)
          gas analyzer, oceanography, physical, total alkalinity]
      fr: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), SALINITY (FR), The Global Ocean Ship-based
          Hydrographic Investigations Program (GO-SHIP) (FR), WATER TEMPERATURE (FR),
        carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), physical (FR),
        total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon (DIC), total alkalinity, stable oxygen isotope
      (O-18), temperature, salinity, dissolved oxygen and other parameters measured
      from discrete samples and profile observations during the Canadian Coast Guard
      Ship Amundsen ArcticNet cruise (EXPOCODE 18DL20160603, Leg 1 and Leg 2) in the
      Eastern Canadian Arctic, Baffin Bay, Nares Strait, Lancaster Sound, Barrow Strait
      and Coronation Gulf from 2016-06-03 to 2016-08-23 (NCEI Accession 0217304)
    fr: Dissolved inorganic carbon (DIC), total alkalinity, stable oxygen isotope
      (O-18), temperature, salinity, dissolved oxygen and other parameters measured
      from discrete samples and profile observations during the Canadian Coast Guard
      Ship Amundsen ArcticNet cruise (EXPOCODE 18DL20160603, Leg 1 and Leg 2) in the
      Eastern Canadian Arctic, Baffin Bay, Nares Strait, Lancaster Sound, Barrow Strait
      and Coronation Gulf from 2016-06-03 to 2016-08-23 (NCEI Accession 0217304) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0217304
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-105.51, 60.3, -56.0, 81.4]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
